
<html>
<head><h1> Code of Ethics of the Filipino Computing and Information Tecnhnology Professional </h1>

	For the purposes of this Code, the following terms are defined as follows:
	<br>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<br>
	<b>Information Technology </b>
    <br>
	This preparation, collection, creation , transport, retrieval, storage, acess, presentation and transformation of electronic information in all its forms including but not limited to, voice, graphics, text, video, data and image.
<br>
<br>
	<b>Information Tecnhnology Professional</b>

	One who develops or provides information technolgy producta and/or services to the public.

	
</body>
<h3>Preamble</h3>

	<p>I will use my special knowledge and skills for the benefit of the pubic.I will serve employers and clients with integrity, subject to an overriding responsibility to the public intererst, and I will strive to enhacne the competence and prestige of the professional.By these, I mean:</p>

<ul>
	<li>I will <b>promote public knowledge,understanding and appreciation</b> of information technology:</li>
	<li>I <b>will consider the general welfare and public good</b> in teh performance of my work;</li>
	<li>I will advertise goods or professional service in a <b>clear and truthful manner;</b></li>
	<li>I will <b>comply and strictly abide by the intellectual property laws, patent laws and other related laws </b> in respect of information technology.</li>
	<li>I will <b>acceot full responsibility for the work undetaken</b> and will utilize my skills with competence and professionalism </li>
	<li>I will make <b>truthful statements</b> on my areas of competence as well as the capabilties and qualities of my products and service;</li>
	<li>I will not <b>disclose or use any of confidential Information obtained</b> in the course of professional futies <b>without the consent</b> of the parties concerned, <b>except when required by law;</b></li>
	<li>I will <b>try to attain the highest quality</b> in both the products and services I offer;</li>
	<li>I will<b> not knowingly participate</b> in the developmemnt of Information Tecnhology Systems that will promote the<b> commission of fraud and unlawful acts;</b></li>
	<li>I will<b> uphold and improve</b> the IT professional standards through continuing professional development in order to enhance the IT profession</li>
</ul>
</html>


